# Uses of Class
org.eclipse.emf.cdo.expressions.provider.ExpressionsEditPlugin

Packages that use ExpressionsEditPlugin
Package
Description
org.eclipse.emf.cdo.expressions.provider
The generated EMF edit support of the CDO expressions model.

## Uses of ExpressionsEditPlugin in org.eclipse.emf.cdo.expressions.provider

Fields in org.eclipse.emf.cdo.expressions.provider declared as ExpressionsEditPlugin
Modifier and Type
Field
Description
`static final ExpressionsEditPlugin`
ExpressionsEditPlugin.`INSTANCE`
Keep track of the singleton.